列出 watch 了仓库的用户
GET/api/v5/repos/:owner/:repo/subscribers
Request
Path Parameters
owner stringrequired
仓库所属空间地址(企业、组织或个人的地址path)
repo stringrequired
仓库路径(path)
Query Parameters
access_token string
用户授权码
page integer
当前的页码
per_page integer
每页的数量,最大为 100,默认 20
watched_after string
在此之后watch的
watched_before string
在此之前watch的
Responses
- 200
成功响应
Response Headers
- application/json
- Schema
- Example (auto)
- Example
Schema
- Array [
- ]
idinteger
loginstring
namestring
avatar_urlstring
watch_atstring
[
{
"id": 0,
"login": "string",
"name": "string",
"avatar_url": "string",
"watch_at": "string"
}
]
{
"id": 496,
"login": "xiaogang",
"name": "xiaogang",
"avatar_url": "https://gitcode-img.obs.cn-south-1.myhuaweicloud.com:443/bc/cd/6bc422546cdf276c147f267030d83a43e927fec67ca66f0b22f7e03556206fa3.jpg",
"watch_at": "2024-11-13T16:15:53.287+08:00"
}